Summary:	Fonts extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fonts
Name:		xorg-proto-fontsproto
Version:	2.1.3
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fontsproto-%{version}.tar.bz2
# Source0-md5:	36934d00b00555eaacde9f091f392f97
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fonts extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Fonts.

%package devel
Summary:	Fonts extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fonts
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Fonts extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Fonts.

%prep
%setup -q -n fontsproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/fsproto.html
%dir %{_includedir}/X11/fonts
%{_includedir}/X11/fonts/FS*.h
%{_includedir}/X11/fonts/font*.h
%{_includedir}/X11/fonts/fsmasks.h
%{_pkgconfigdir}/fontsproto.pc
%changelog
* Tue Apr 15 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-fontsproto.git;a=log;h=master

* Tue Apr 15 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 8189e8b
- up to 2.1.3

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> 734f5b8
- updated to 2.1.2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> ac6f5eb
- BR: docbook-dtd43-xml

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 4860151
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 3ba2c62
- updated to 2.1.1

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> d93f5db
- util-macros version
- more verbose files
- Fonts is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> d4dac13
- up to 2.1.0

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> debab67
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 837e659
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> eccd821
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 363d080
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> ca76dea
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> b834901
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> c9df81a
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> e08959b
- sources from X11R7.0 release

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 0c48a83
- 2.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> b4b6cb0
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> f6ab606
- own /usr/include/X11/fonts dir

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> a02f154
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> bd178d9
- 2.0.1 (X11R7.0-RC1)

